---
http_interactions:
- request:
    method: get
    uri: https://api.gbif.org/v1/species/search?facet=false&higherTaxonKey=6&hl=false&limit=100&q=Habanero&verbose=false
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Faraday/v1.10.3 Gbif/v0.2.0
      X-USER-AGENT:
      - Faraday/v1.10.3 Gbif/v0.2.0
  response:
    status:
      code: 200
      message: OK
    headers:
      vary:
      - Origin, Access-Control-Request-Method, Access-Control-Request-Headers
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - 1; mode=block
      pragma:
      - no-cache
      expires:
      - '0'
      x-frame-options:
      - DENY
      content-type:
      - application/json
      date:
      - Sun, 14 Jan 2024 10:17:51 GMT
      cache-control:
      - public, max-age=600
      x-varnish:
      - '1003913872'
      age:
      - '0'
      via:
      - 1.1 varnish (Varnish/6.0)
      accept-ranges:
      - bytes
      transfer-encoding:
      - chunked
      connection:
      - keep-alive
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 29184 characters]
  recorded_at: Sun, 14 Jan 2024 10:17:51 GMT
- request:
    method: get
    uri: https://api.gbif.org/v1/species/2932942
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Faraday/v1.10.3 Gbif/v0.2.0
      X-USER-AGENT:
      - Faraday/v1.10.3 Gbif/v0.2.0
  response:
    status:
      code: 200
      message: OK
    headers:
      vary:
      - Origin, Access-Control-Request-Method, Access-Control-Request-Headers
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - 1; mode=block
      pragma:
      - no-cache
      expires:
      - '0'
      x-frame-options:
      - DENY
      content-type:
      - application/json
      date:
      - Sun, 14 Jan 2024 10:05:22 GMT
      cache-control:
      - public, max-age=3601
      x-varnish:
      - 974291508 987791388
      age:
      - '750'
      via:
      - 1.1 varnish (Varnish/6.0)
      accept-ranges:
      - bytes
      content-length:
      - '962'
      connection:
      - keep-alive
    body:
      encoding: UTF-8
      string: '{"key":2932942,"nubKey":2932942,"nameKey":1970347,"taxonID":"gbif:2932942","kingdom":"Plantae","phylum":"Tracheophyta","order":"Solanales","family":"Solanaceae","genus":"Capsicum","species":"Capsicum
        chinense","kingdomKey":6,"phylumKey":7707728,"classKey":220,"orderKey":1176,"familyKey":7717,"genusKey":2932937,"speciesKey":2932942,"datasetKey":"d7dddbf4-2cf0-4f39-9b2a-bb099caae36c","constituentKey":"7ddf754f-d193-4cc9-b351-99906754a03b","parentKey":2932937,"parent":"Capsicum","scientificName":"Capsicum
        chinense Jacq.","canonicalName":"Capsicum chinense","vernacularName":"Habanero
        pepper","authorship":"Jacq.","nameType":"SCIENTIFIC","rank":"SPECIES","origin":"SOURCE","taxonomicStatus":"ACCEPTED","nomenclaturalStatus":[],"remarks":"","publishedIn":"Jacq.
        (1776). In: Hort. Bot. Vindobon. 3: 38, T. 67.","numDescendants":0,"lastCrawled":"2023-08-22T23:20:59.545+00:00","lastInterpreted":"2023-08-22T23:11:38.099+00:00","issues":[],"class":"Magnoliopsida"}'
  recorded_at: Sun, 14 Jan 2024 10:17:52 GMT
- request:
    method: get
    uri: https://api.gbif.org/v1/occurrence/search?hasCoordinate=true&limit=3&mediatype=StillImage&offset=0&taxonKey=2932942
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Faraday/v1.10.3 Gbif/v0.2.0
      X-USER-AGENT:
      - Faraday/v1.10.3 Gbif/v0.2.0
  response:
    status:
      code: 200
      message: OK
    headers:
      vary:
      - Origin, Access-Control-Request-Method, Access-Control-Request-Headers
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - 1; mode=block
      pragma:
      - no-cache
      expires:
      - '0'
      x-frame-options:
      - DENY
      content-type:
      - application/json
      date:
      - Sun, 14 Jan 2024 10:17:54 GMT
      cache-control:
      - public, max-age=600
      x-varnish:
      - '988283449'
      age:
      - '0'
      via:
      - 1.1 varnish (Varnish/6.0)
      accept-ranges:
      - bytes
      content-length:
      - '12146'
      connection:
      - keep-alive
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 16196 characters]
  recorded_at: Sun, 14 Jan 2024 10:17:54 GMT
recorded_with: VCR 6.2.0
